Telegram.Forex Not Installing on a VPS Server with Windows Server 2012

Home Forums General Questions about the Telegram.Forex Application Telegram.Forex Not Installing on a VPS Server with Windows Server 2012

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #11338
    Ajit Pahuja
    Participant

    Hi All,

    I bought this Telegram 30 day trial to see how it performs. It works fine on my PC with windows 10

    However, on a VPS Server, it gives lots of errors of missing DLL’s. I have now updated the missing DLLs but there is another error which I am not able to fix.

    The error it gives is

    “The procedure entry point terminate could not be located in the dynamic link library C:\Program Files (x86)\Telegram.Forex App V3.6\VCRUNTIME140.dll.”

    Can you please help me with this please. In case you wish to speak to me, my telephone number is given below.

    Thanks.

    Regards,

    Ajit

    +44-7990042186

    #11345
    Amr Osama
    Moderator

    Hello AJIT,
    Can you please let me know your windows version on your VPS also the .NET frame work version,
    Regards,
    Amr

    #11346
    Amr Osama
    Moderator

    Also please consider downloading and re-installing following packages on your server
    https://www.microsoft.com/en-ie/download/details.aspx?id=48145
    https://www.microsoft.com/en-us/download/details.aspx?id=52685
    Regards,
    Amr

    #11371
    Ajit Pahuja
    Participant

    Hi Amr,

    It is Windows Server 2012 R2 Datacenter
    @2013 Microsoft Corporation. All rights reserved.

    The .Net Framework version is 4.5.

    I could see that the links you have provided require me to update lots of applications. Should I just update the .Net Framework version 4.5.2 to begin with.

    I have also checked on this Server that around 97 Windows Server Updates are still pending to be installed. I will check with the VPS team and confirm if that is safe to do.

    Thanks.

    Regards,

    Ajit

    #11372
    Amr Osama
    Moderator

    Hello Ajit,
    Yes begin with updating the .Net Framework version 4.5.2
    It’s even better if you finish all those updates first then re-check,
    Regards,
    Amr

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.